@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */

/* 게시판 버튼 */
/* 목록 버튼 */
#bo_list a.btn_b01 {}
#bo_list a.btn_b01:focus, #bo_list a.btn_b01:hover {}
#bo_list a.btn_b02 {}
#bo_list a.btn_b02:focus, #bo_list a.btn_b02:hover {}
#bo_list a.btn_admin {} /* 관리자 전용 버튼 */
#bo_list a.btn_admin:focus, #bo_list .btn_admin:hover {}

/* 읽기 버튼 */
#bo_v a.btn_b01 {}
#bo_v a.btn_b01:focus, #bo_v a.btn_b01:hover {}
#bo_v a.btn_b02 {}
#bo_v a.btn_b02:focus, #bo_v a.btn_b02:hover {}
#bo_v a.btn_admin {} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w .btn_confirm {text-align:center;} /* 서식단계 진행 */
#bo_w .btn_submit {}
#bo_w button.btn_submit {}
#bo_w fieldset .btn_submit {}
#bo_w .btn_cancel {}
#bo_w button.btn_cancel {}
#bo_w .btn_cancel:focus, #bo_w .btn_cancel:hover {}
#bo_w a.btn_frmline, #bo_w button.btn_frmline {} /* 우편번호검색버튼 등 */
#bo_w button.btn_frmline {}

/* 기본 테이블 */
/* 목록 테이블 */
#bo_list .tbl_head01 {}
#bo_list .tbl_head01 caption {}
#bo_list .tbl_head01 thead th {}
#bo_list .tbl_head01 thead a {}
#bo_list .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_list .tbl_head01 tfoot th {}
#bo_list .tbl_head01 tfoot td {}
#bo_list .tbl_head01 tbody th {}
#bo_list .tbl_head01 td {}
#bo_list .tbl_head01 a {}
#bo_list td.empty_table {}

 /* 스케줄 */
#bo_list .popup_layer {position:absolute; display:none; width:200px; border:solid 1px #a2a2a2; background-color:#f0f0f0; padding:5px; z-index:2;}
#today_schedule {text-align:left;margin-top:2em}
#today_schedule h3 {width:200px;padding:0.5em 0;border:1px solid #68a268;border-radius:2em;color:#000000;font-size:1em;text-align:center;background-color:#defade;font-weight:normal;}
#today_schedule div {margin:1em}

/* 읽기 내 테이블 */
#bo_v .tbl_head01 {}
#bo_v .tbl_head01 caption {}
#bo_v .tbl_head01 thead th {}
#bo_v .tbl_head01 thead a {}
#bo_v .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {}
#bo_v .tbl_head01 tfoot td {}
#bo_v .tbl_head01 tbody th {}
#bo_v .tbl_head01 td {}
#bo_v .tbl_head01 a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w table {background:#FFF;}
#bo_w caption {}
#bo_w .frm_info {}
#bo_w .frm_address {}
#bo_w .frm_file {}

#bo_w .tbl_frm01 {}
#bo_w .tbl_frm01 th {}
#bo_w .tbl_frm01 td {}
#bo_w .tbl_frm01 textarea, #bo_w tbl_frm01 .frm_input {}
#bo_w .tbl_frm01 textarea {}
/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {}

/* 필수입력 */
#bo_w .required, #bo_w textarea.required {}

#bo_w .cke_sc {}
#bo_w button.btn_cke_sc{}
#bo_w .cke_sc_def {}
#bo_w .cke_sc_def dl {}
#bo_w .cke_sc_def dl:after {}
#bo_w .cke_sc_def dt, #bo_w .cke_sc_def dd {}
#bo_w .cke_sc_def dt {}
#bo_w .cke_sc_def dd {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_list .td_board {width:120px;text-align:center}
#bo_list .td_chk {width:30px;text-align:center}
#bo_list .td_date {width:60px;text-align:center}
#bo_list .td_datetime {width:110px;text-align:center}
#bo_list .td_group {width:100px;text-align:center}
#bo_list .td_mb_id {width:100px;text-align:center}
#bo_list .td_mng {width:80px;text-align:center}
#bo_list .td_name {width:100px;text-align:left}
#bo_list .td_nick {width:100px;text-align:center}
#bo_list .td_num {width:50px;text-align:center}
#bo_list .td_numbig {width:80px;text-align:center}

#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}

#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {margin-bottom:10px;padding-left:1px;width:728px;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;margin-bottom:-1px}
#bo_cate a {display:block;position:relative;margin-left:-1px;padding:6px 0 5px;width:90px;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;letter-spacing:-0.1em;line-height:1.2em;cursor:pointer}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold}

.td_subject img {margin-left:3px}

/* 게시판 목록 공통 */
.bo_fx {margin-bottom:5px;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;padding-top:5px}
.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;margin-left:5px}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:0 10px;height:25px;border:1px solid #e8180c !important;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle;cursor:pointer}
.bo_notice td {background:#f5f6fa}
.bo_notice td a {font-weight:bold}
.td_num strong {color:#000}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

#bo_sch {margin-bottom:10px;padding-top:5px;text-align:center}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute;top:24px;right:117px;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}

/* 게시판 읽기 */
#bo_v {margin-top:20px; margin-bottom:20px;padding:0px;  }


#bo_v_title {font-size:24px; color:#313131; border-top:2px solid #222222; padding:25px; border-bottom:1px solid #ccc; margin-bottom:40px;}
#bo_v_title p {font-size:20px; font-weight:normal; margin-top:10px;}
 
#bo_v_title .bo_v_tit{display:block;font-size:2em;margin:5px 0 0 }

#bo_v_info {padding: 10px 0 15px;margin:0 0 0px;border-bottom:1px solid #ddd;color:#666}
#bo_v_info:after {display:block;visibility:hidden;clear:both;content:""} 
#bo_v_info h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_info strong {display:inline-block;margin:0 10px 0 0;font-weight:normal}
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest {font-weight:bold}
#bo_v_info .profile_img {}
#bo_v_info .profile_img img{border-radius:50%}
#bo_v_info .sv_member{color:#000}
#bo_v_info .if_view{display:inline-block;background:url(./img/icon_view.png) no-repeat 50% 50%;height:15px;width:20px;overflow:hidden;text-indent:-999px;vertical-align:middle;margin-right:3px}
#bo_v_info .if_comment{display:inline-block;background:url(./img/icon_comment.png) no-repeat 50% 50%;height:15px;width:20px;overflow:hidden;text-indent:-999px;vertical-align:middle;margin-right:3px}
#bo_v_info .if_date{float:right;margin:0;font-style:italic;color:#888}

#bo_v_file {margin:10px 0;border:1px solid #d4d4d4}
#bo_v_file h2 {padding:10px;background: #f3f3f3}
#bo_v_file ul {margin:0;padding:5px 0;list-style:none}
#bo_v_file li {padding:5px 10px;position:relative;}
#bo_v_file a {display:inline-block;color:#3497d9;text-decoration:underline;word-wrap:break-word}
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
#bo_v_file img {float:left;margin:0 10px 0 0}
.bo_v_file_cnt  {position:absolute;top:5px;right:10px;color:#888;font-size:0.92em}

#bo_v_link {margin:10px 0;border:1px solid #d4d4d4}
#bo_v_link h2 {padding:10px;border-bottom:1px solid #e8e8e8;background: #f3f3f3}
#bo_v_link ul {margin:0;padding:5px 0;list-style:none}
#bo_v_link li {padding:5px 10px;position:relative;}
#bo_v_link a {display:inline-block;color:#3497d9;text-decoration:underline;word-wrap:break-word}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
.bo_v_link_cnt {position:absolute;top:5px;right:10px;color:#888;font-size:0.92em}

#bo_v_top {zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul ;padding:0;list-style:none}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {;padding:0;list-style:none}

.bo_v_com {margin:20px 0;float:right}
.bo_v_com li {float:left;margin-left:5px}

.bo_v_left {margin:20px 0;float:left}
.bo_v_left li {float:left;margin-right:5px}

.bo_v_nb {margin:20px 0 0 0;position:relative;clear:both;text-align:left; border-top:1px solid #d3d3d3;}
.bo_v_nb:after {display:block;visibility:hidden;clear:both;content:""}
.bo_v_nb li {padding:20px 0 0 0;  }
.bo_v_nb li:hover{ }
.bo_v_nb li i{font-size:13px}
.bo_v_nb li .nb_tit{display:inline-block;padding-right:20px;color:#4567b5}
.bo_v_nb li .nb_date{float:right;color:#888}

#bo_v_atc {min-height:200px;height:auto !important;height:200px}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img a.view_image{display:block}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin:10px 0 30px;width:100%;line-height:1.7em;min-height:200px;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act a:hover{background-color:#f3f3f3}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}
#bo_v_act .bo_v_good{display:inline-block;border:1px solid #000;;width:70px;height:70px;padding-top:40px;background:url(./img/icon_good.png) 25px 18px no-repeat;border-radius:50%;font-style:italic}
#bo_v_act .bo_v_nogood{display:inline-block;border:1px solid #000;width:70px;height:70px;padding-top:40px;background:url(./img/icon_bad.png) 25px 18px no-repeat;border-radius:50%;font-style:italic}

#bo_v_share{position:relative;margin:20px 0;text-align:right}
#bo_v_share .btn{padding:0 10px 0 0;color:#555;font-weight:normal;font-size:1em ;line-height:30px;height:32px;border-radius:0;border-color:#d5d5d5}
#bo_v_share .btn:hover{background:#fff}
#bo_v_share .btn i{margin-right:5px;;background:#eee;color:#333;text-align:center;width:30px;line-height:30px;vertical-align:top;}
#bo_v_share .btn_share{}
#bo_v_share .btn_share:hover{}

.bo_v_snswr{position:relative;display:inline-block;margin-left:-1px}
#bo_v_sns {display:none;position:absolute;top:-50px;left:50%;margin-left:-90px;width:180px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns:before{content: "";position: absolute;bottom: -7px;left: 84px;width: 0;height: 0;border-style: solid;border-width: 7px 6px 0 6px;border-color: #415b92 transparent transparent transparent;}
#bo_v_sns li {float:left;;width:60px;text-align:center}
#bo_v_sns li a{height:40px;padding:10px 0;}
#bo_v_sns li .sns_f{display:block;background:#415b92}
#bo_v_sns li .sns_t{display:block;background:#35b3dc}
#bo_v_sns li .sns_g{display:block;background:#d5503a}
#bo_v_sns li img{vertical-align:top}

/* 게시판 댓글 */
#bo_vc {margin:0 0 20px;padding:20px 20px 10px;border-top:1px solid #cfded8;border-bottom:1px solid #cfded8;background:#f5f6fa}
#bo_vc h2 {margin-bottom:10px}
#bo_vc article {padding:0 0 10px;border-top:1px dotted #ccc}
#bo_vc header {position:relative;padding:15px 0 5px}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .sv_wrap {margin-right:15px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {display:inline-block;margin:0 15px 0 5px}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc a {color:#000;text-decoration:none}
#bo_vc p {padding:0 0 5px;line-height:1.8em}
#bo_vc p a {text-decoration:underline}
#bo_vc_empty {margin:0;padding:20px !important;text-align:center}
#bo_vc fieldset {margin:0 0 10px;padding:0}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {float:right;margin:0;list-style:none;zoom:1}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {float:left;margin-left:5px}

#bo_vc_w {position:relative;margin:0 0 10px;padding:0 0 20px;border-bottom:1px solid #cfded8}
#bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc_w #char_cnt {display:block;margin:0 0 5px}

#bo_vc_sns {margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 20px 0 0}
#bo_vc_sns input {margin:0 0 0 5px}

#bo_vc form {padding:0}

span.main_txt {background:#ffbd83; padding:1px 3px 3px 3px; color:#FFF; font-weight:0;}

#bo_list {border-bottom:1px solid #000; }
#bo_list table.bigcal {border-collapse:collapse; border-top:2px solid #000000; table-layout:fixed;}
#bo_list table.bigcal th { border:1px solid #d9d9d9; background:#fff; color:#000; font-size:14px;  padding:10px;}
#bo_list table.bigcal td { border:1px solid #d9d9d9; font-size:12px; background:#f2f2f2; padding:10px;  height:90px; color:#000; width:14.28%; }
#bo_list table.bigcal td a {color:#7a7a7a; font-size:12px;  line-height:120% !important; display:inline-block;}
#bo_list table.bigcal td span {font-size:12px; color:#000000;  font-weight:bold;}
 

#bo_list table.bigcal td.data_exist {background:#fff;} 
#bo_list table.bigcal td.data_exist a.wr_subject {background:url(img/list_bullet.png) no-repeat 0 5px; padding-left:8px;}
#bo_list table.bigcal td.data_exist a.wr_subject:hover { color:#ff0000; text-decoration:underline;}
#bo_list table.bigcal td.empty_td {background:#f2f2f2;}

#bo_list table.bigcal tr th:first-child {border-left:none;}
#bo_list table.bigcal tr th:last-child {border-right:none;}

#bo_list table.bigcal tr td:first-child {border-left:none;}
#bo_list table.bigcal tr td:last-child {border-right:none;}


.calendar-list {display:table; width:100%; border-collapse:collapse; margin-top:-1px; }
.calendar-list li {display:table-cell; border:1px solid #d9d9d9; font-size:12px; background:#f2f2f2; padding:10px;  height:90px; color:#000; width:14.28%;}
.calendar-list li span.yoilTxt {display:none;}
.calendar-list li.data_exist {background:#fff;} 
.calendar-list li.empty_td {background:#f2f2f2;}
.calendar-list li a {color:#000; font-size:12px;  line-height:120% !important; display:inline-block;}
.calendar-list li.weekname {border:1px solid #d9d9d9; background:#fff; color:#000; font-size:14px;  padding:10px; height:auto; text-align:center; border-top:2px solid #000000; font-weight:bold;}


@media (max-width:786px) { 
.calendar-list:first-child {border-top:2px solid #000;}
.calendar-list {display:block; width:100%; border-collapse:collapse; margin-top:-1px;  }
.calendar-list li { display:block; border:1px solid #d9d9d9; font-size:12px; background:#f2f2f2; padding:5px 10px;  height:auto; color:#000; width:100%; box-sizing:border-box; border-bottom:none;}
.calendar-list li.data_exist {background:#fff;} 
.calendar-list li span { font-weight:bold;}
.calendar-list li span.yoilTxt {display:inline-block;}
.calendar-list li.empty_td {display:none;}
.calendar-list li a {color:#7a7a7a; font-size:12px;  line-height:120% !important; display:inline-block; background:url(/web/img/blot_arrow_new.png) no-repeat 0 0;  padding-left:10px; }
.calendar-list li.weekname {display:none; border:1px solid #d9d9d9; background:#fff; color:#000; font-size:14px;  padding:10px; height:auto; text-align:center; border-top:2px solid #000000; font-weight:bold;}
}


.calendar_control {position:relative; text-align:center; margin-bottom:10px;}
a.top_txt0 {padding:0 20px;font-size:24px;font-weight:bold;color:#313131 !important; vertical-align:middle; line-height:40px;}
.top_box {font-size:14px; color:#000; line-height:29px;}
.top_box img {margin-right:5px;}


.this_month_event {border:1px solid #000; margin-top:20px; padding:18px 20px; margin-bottom:30px; position:relative;}
.this_month_event h3 {color:#000; font-size:14px; font-weight:bold; margin-bottom:10px;}
.this_month_event ul {}
.this_month_event ul li {font-size:14px; color:#666666; line-height:150%;}
.this_month_event ul li::before {content:"-";  padding-right:5px;}
.this_month_event .btn_admin {position:absolute; right:0; bottom:0;}
.this_month_event textarea {width:100%; height:100px; border:1px solid #ddd; padding:10px; box-sizing:border-box; line-height:180%;}

@media (max-width:786px) { 
.this_month_event {border:1px solid #000; margin-top:20px; padding:10px; margin-bottom:30px; position:relative; font-size:12px; line-height:150%;  }
.this_month_event h3 {color:#000; font-size:14px; font-weight:bold; margin-bottom:4px; border-bottom:1px solid #333;font-size:14px;margin-bottom:10px;  padding-bottom:10px;  }
.this_month_event ul { font-size:12px; color:#666666; line-height:140%; }
}


.btn_bo_user {position:relative; margin-top:20px;}

.inline_box { font-size:18px;}
.inline_box .inline-header {padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #cdcdcd;}
.inline_box .inline-header h3 {font-size:24px; color:#222222;}
.inline_box .inline-header p {font-size:18px; color:#222222;}


.calendar_months {margin-top:30px; margin-bottom:30px;  margin-left:-2%;}
.calendar_months li {float:left; width:6.33%; margin-left:2%; border:1px solid #333333; box-sizing:border-box;}
.calendar_months li a {font-size:24px; color:#333333; text-align:center; font-weight:bold;  display:block; line-height:100%;  padding:13px 0;}
.calendar_months li a span {font-size:12px; display:block; line-height:100%;}
.calendar_months li a.active {background:#333; color:#FFF;}
.calendar_months li a:hover {background:#333; color:#FFF;}

@media all and (max-width:500px) {

.calendar_months {margin-top:30px; margin-bottom:0px;  margin-left:-2%;}
.calendar_months li {float:left; width:14.66%; margin-left:2%; border:1px solid #333333; box-sizing:border-box; margin-bottom:2%;}
.calendar_months li a {font-size:18px; color:#333333; text-align:center; font-weight:bold;  display:block; line-height:100%;  padding:8px 0;}
.calendar_months li a span {font-size:12px; display:block; line-height:100%;}
.calendar_months li a.active {background:#333; color:#FFF;}
.calendar_months li a:hover {background:#333; color:#FFF;}
 
}

